## golang-github-rickb777-plural 1.2.0

=== debian/changelog ===
golang-github-rickb777-plural (1.2.0-1) unstable; urgency=low

  * ['Autobuild release-candidate: 7ee865ea2afe13e15d55c6c579146cbecec5717e']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Sep 2019 10:31:09 +0000
