=== debian/control ===
Source: golang-github-rickb777-plural
Section: devel
Priority: extra
Maintainer: electricface <songwentai@deepin.com>
Uploaders: electricface <songwentai@deepin.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/rickb777/plural
XS-Go-Import-Path: github.com/rickb777/plural

Package: golang-github-rickb777-plural-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Simple Go API for Pluralisation
 Package plural provides simple support for localising plurals in a flexible range of different styles.
