## golang-github-rickb777-plural 1.2.1

=== debian/changelog ===
golang-github-rickb777-plural (1.2.1-2) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Thu, 29 Oct 2020 18:31:40 +0545

golang-github-rickb777-plural (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #969335)

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Wed, 23 Sep 2020 23:00:17 +0545
