=== debian/control ===
Source: golang-github-rickb777-plural
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arun Kumar Pariyar <openarungeek@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rickb777-plural
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rickb777-plural.git
Homepage: https://github.com/rickb777/plural
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rickb777/plural

Package: golang-github-rickb777-plural-dev
Architecture: all
Depends: ${misc:Depends}
Description: Simple Go API for pluralisation. (library)
 This package provides simple support for localising
 plurals in a flexible range of different styles.
