## golang-github-rickb777-plural 1.3.0

=== debian/changelog ===
golang-github-rickb777-plural (1.3.0-2) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sat, 21 Aug 2021 15:43:12 +0545

golang-github-rickb777-plural (1.3.0-1) unstable; urgency=medium

  * New upstream release 1.3.0.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/copyright: Update copyright information.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Fri, 20 Aug 2021 13:59:15 +0545
