=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rickb777-plural
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rickb777-plural.git
 Homepage: https://github.com/rickb777/plural
@@ -16,6 +16,7 @@
 
 Package: golang-github-rickb777-plural-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Simple Go API for pluralisation. (library)
  This package provides simple support for localising
